# Ruby/GStreamer

Ruby/GStreamer is a Ruby binding for GStreamer.

## Requirements

* Ruby/GLib2 and Ruby/GObjectIntrospection in
  [Ruby-GNOME2](https://ruby-gnome2.osdn.jp/)
* [GStreamer](http://gstreamer.freedesktop.org/)

## Install

    gem install gstreamer

## License

Copyright (c) 2002-2013 Ruby-GNOME2 Project Team

This program is free software. You can distribute/modify this program
under the terms of the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

### Exceptions

Ruby scripts and image files in sample/ are ported and copied from
GStreamer. Headers in samples/*.rb describes that the location of the
original file of the Ruby script and image files. The original files
are licensed under the LGPL v2.1 or later.

## Project Website

https://ruby-gnome2.osdn.jp/
